@charset "UTF-8";

@font-face {
	font-family: "dripicons-v2";
	src:url("../fonts/dripicons-v2.eot");
	src:url("../fonts/dripicons-v2.eot?#iefix") format("embedded-opentype"),
		url("../fonts/dripicons-v2.woff") format("woff"),
		url("../fonts/dripicons-v2.ttf") format("truetype"),
		url("../fonts/dripicons-v2.svg#dripicons-v2") format("svg");
	font-weight: normal;
	font-style: normal;

}

[data-icon]:before, i {
	font-family: "dripicons-v2" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-alarm:before {
	content: "\61";
}
.icon-align-center:before {
	content: "\62";
}
.icon-align-justify:before {
	content: "\63";
}
.icon-align-left:before {
	content: "\64";
}
.icon-align-right:before {
	content: "\65";
}
.icon-anchor:before {
	content: "\66";
}
.icon-archive:before {
	content: "\67";
}
.icon-arrow-down:before {
	content: "\68";
}
.icon-arrow-left:before {
	content: "\69";
}
.icon-arrow-right:before {
	content: "\6a";
}
.icon-arrow-thin-down:before {
	content: "\6b";
}
.icon-arrow-thin-left:before {
	content: "\6c";
}
.icon-arrow-thin-right:before {
	content: "\6d";
}
.icon-arrow-thin-up:before {
	content: "\6e";
}
.icon-arrow-up:before {
	content: "\6f";
}
.icon-article:before {
	content: "\70";
}
.icon-backspace:before {
	content: "\71";
}
.icon-basket:before {
	content: "\72";
}
.icon-basketball:before {
	content: "\73";
}
.icon-battery-empty:before {
	content: "\74";
}
.icon-battery-full:before {
	content: "\75";
}
.icon-battery-low:before {
	content: "\76";
}
.icon-battery-medium:before {
	content: "\77";
}
.icon-bell:before {
	content: "\78";
}
.icon-blog:before {
	content: "\79";
}
.icon-bluetooth:before {
	content: "\7a";
}
.icon-bold:before {
	content: "\41";
}
.icon-bookmark:before, .quiz__header-title--certif:before {
	content: "\42";
}
.icon-bookmarks:before {
	content: "\43";
}
.icon-box:before {
	content: "\44";
}
.icon-briefcase:before {
	content: "\45";
}
.icon-brightness-low:before {
	content: "\46";
}
.icon-brightness-max:before {
	content: "\47";
}
.icon-brightness-medium:before {
	content: "\48";
}
.icon-broadcast:before {
	content: "\49";
}
.icon-browser:before {
	content: "\4a";
}
.icon-browser-upload:before {
	content: "\4b";
}
.icon-brush:before {
	content: "\4c";
}
.icon-calendar:before {
	content: "\4d";
}
.icon-camcorder:before {
	content: "\4e";
}
.icon-camera:before {
	content: "\4f";
}
.icon-card:before {
	content: "\50";
}
.icon-cart:before {
	content: "\51";
}
.icon-checklist:before {
	content: "\52";
}
.icon-checkmark:before, .quiz__tip--one i:before {
	content: "\53";
}
.icon-chevron-down:before {
	content: "\54";
}
.icon-chevron-left:before {
	content: "\55";
}
.icon-chevron-right:before, .breadcrumb-nav li:after {
	content: "\56";
}
.icon-chevron-up:before {
	content: "\57";
}
.icon-clipboard:before {
	content: "\58";
}
.icon-clock:before {
	content: "\59";
}
.icon-clockwise:before {
	content: "\5a";
}
.icon-cloud:before {
	content: "\30";
}
.icon-cloud-download:before {
	content: "\31";
}
.icon-cloud-upload:before {
	content: "\32";
}
.icon-code:before {
	content: "\33";
}
.icon-contract:before, .ppfsexit:before {
	content: "\34";
}
.icon-contract-2:before {
	content: "\35";
}
.icon-conversation:before {
	content: "\36";
}
.icon-copy:before {
	content: "\37";
}
.icon-crop:before {
	content: "\38";
}
.icon-cross:before {
	content: "\39";
}
.icon-crosshair:before {
	content: "\21";
}
.icon-cutlery:before {
	content: "\22";
}
.icon-device-desktop:before {
	content: "\23";
}
.icon-device-mobile:before {
	content: "\24";
}
.icon-device-tablet:before {
	content: "\25";
}
.icon-direction:before {
	content: "\26";
}
.icon-disc:before {
	content: "\27";
}
.icon-document:before {
	content: "\28";
}
.icon-document-delete:before {
	content: "\29";
}
.icon-document-edit:before {
	content: "\2a";
}
.icon-document-new:before {
	content: "\2b";
}
.icon-document-remove:before {
	content: "\2c";
}
.icon-dot:before {
	content: "\2d";
}
.icon-dots-2:before {
	content: "\2e";
}
.icon-dots-3:before {
	content: "\2f";
}
.icon-download:before {
	content: "\3a";
}
.icon-duplicate:before {
	content: "\3b";
}
.icon-enter:before {
	content: "\3c";
}
.icon-exit:before {
	content: "\3d";
}
.icon-expand:before, .ti-fullscreen:before, .ppfsenter:before {
	content: "\3e";
}
.icon-expand-2:before {
	content: "\3f";
}
.icon-experiment:before {
	content: "\40";
}
.icon-export:before {
	content: "\5b";
}
.icon-feed:before {
	content: "\5d";
}
.icon-flag:before {
	content: "\5e";
}
.icon-flashlight:before {
	content: "\5f";
}
.icon-folder:before {
	content: "\60";
}
.icon-folder-open:before {
	content: "\7b";
}
.icon-forward:before {
	content: "\7c";
}
.icon-gaming:before {
	content: "\7d";
}
.icon-gear:before {
	content: "\7e";
}
.icon-graduation:before, .quiz__tip--certif i:before {
	content: "\5c";
}
.icon-graph-bar:before {
	content: "\e000";
}
.icon-graph-line:before {
	content: "\e001";
}
.icon-graph-pie:before {
	content: "\e002";
}
.icon-headset:before {
	content: "\e003";
}
.icon-heart:before {
	content: "\e004";
}
.icon-help:before {
	content: "\e005";
}
.icon-home:before {
	content: "\e006";
}
.icon-hourglass:before {
	content: "\e007";
}
.icon-inbox:before {
	content: "\e008";
}
.icon-information:before {
	content: "\e009";
}
.icon-italic:before {
	content: "\e00a";
}
.icon-jewel:before {
	content: "\e00b";
}
.icon-lifting:before {
	content: "\e00c";
}
.icon-lightbulb:before {
	content: "\e00d";
}
.icon-link:before {
	content: "\e00e";
}
.icon-link-broken:before {
	content: "\e00f";
}
.icon-list:before {
	content: "\e010";
}
.icon-loading:before {
	content: "\e011";
}
.icon-location:before {
	content: "\e012";
}
.icon-lock:before {
	content: "\e013";
}
.icon-lock-open:before {
	content: "\e014";
}
.icon-mail:before {
	content: "\e015";
}
.icon-map:before {
	content: "\e016";
}
.icon-media-loop:before {
	content: "\e017";
}
.icon-media-next:before {
	content: "\e018";
}
.icon-media-pause:before, .ti-control-pause:before, .pppause:before  {
	content: "\e019";
}
.icon-media-play:before, .ppstart:before,.ti-control-play:before, .ppstart:before, .ppplay:before, .course-list__item.is-playing i:before  {
	content: "\e01a";
}
.icon-media-previous:before {
	content: "\e01b";
}
.icon-media-record:before {
	content: "\e01c";
}
.icon-media-shuffle:before {
	content: "\e01d";
}
.icon-media-stop:before {
	content: "\e01e";
}
.icon-medical:before {
	content: "\e01f";
}
.icon-menu:before {
	content: "\e020";
}
.icon-message:before {
	content: "\e021";
}
.icon-meter:before {
	content: "\e022";
}
.icon-microphone:before {
	content: "\e023";
}
.icon-minus:before {
	content: "\e024";
}
.icon-monitor:before {
	content: "\e025";
}
.icon-move:before {
	content: "\e026";
}
.icon-music:before {
	content: "\e027";
}
.icon-network-1:before {
	content: "\e028";
}
.icon-network-2:before {
	content: "\e029";
}
.icon-network-3:before {
	content: "\e02a";
}
.icon-network-4:before {
	content: "\e02b";
}
.icon-network-5:before {
	content: "\e02c";
}
.icon-pamphlet:before {
	content: "\e02d";
}
.icon-paperclip:before {
	content: "\e02e";
}
.icon-pencil:before {
	content: "\e02f";
}
.icon-phone:before {
	content: "\e030";
}
.icon-photo:before {
	content: "\e031";
}
.icon-photo-group:before {
	content: "\e032";
}
.icon-pill:before {
	content: "\e033";
}
.icon-pin:before {
	content: "\e034";
}
.icon-plus:before {
	content: "\e035";
}
.icon-power:before {
	content: "\e036";
}
.icon-preview:before {
	content: "\e037";
}
.icon-print:before {
	content: "\e038";
}
.icon-pulse:before {
	content: "\e039";
}
.icon-question:before {
	content: "\e03a";
}
.icon-reply:before {
	content: "\e03b";
}
.icon-reply-all:before {
	content: "\e03c";
}
.icon-return:before {
	content: "\e03d";
}
.icon-retweet:before {
	content: "\e03e";
}
.icon-rocket:before {
	content: "\e03f";
}
.icon-scale:before {
	content: "\e040";
}
.search-course-form button:before {
	content: "\e041";
}
.icon-search:before{content: url(../img/icon-search.png)}
.icon-shopping-bag:before {
	content: "\e042";
}
.icon-skip:before {
	content: "\e043";
}
.icon-stack:before {
	content: "\e044";
}
.icon-star:before {
	content: "\e045";
}
.icon-stopwatch:before {
	content: "\e046";
}
.icon-store:before {
	content: "\e047";
}
.icon-suitcase:before {
	content: "\e048";
}
.icon-swap:before {
	content: "\e049";
}
.icon-tag:before {
	content: "\e04a";
}
.icon-tag-delete:before {
	content: "\e04b";
}
.icon-tags:before {
	content: "\e04c";
}
.icon-thumbs-down:before, .responses .incorrect p:before, .certif-results__title--failure:before {
	content: "\e04d";
}
.icon-thumbs-up:before, .responses .correct p:before {
	content: "\e04e";
}
.icon-ticket:before {
	content: "\e04f";
}
.icon-time-reverse:before, .quiz__tip--two i:before, .quiz-timer:before {
	content: "\e050";
}
.icon-to-do:before {
	content: "\e051";
}
.icon-toggles:before {
	content: "\e052";
}
.icon-trash:before {
	content: "\e053";
}
.icon-trophy:before, .certif-results__title--success:before {
	content: "\e054";
}
.icon-upload:before {
	content: "\e055";
}
.icon-user:before {
	content: "\e056";
}
.icon-user-group:before {
	content: "\e057";
}
.icon-user-id:before {
	content: "\e058";
}
.icon-vibrate:before {
	content: "\e059";
}
.icon-view-apps:before {
	content: "\e05a";
}
.icon-view-list:before {
	content: "\e05b";
}
.icon-view-list-large:before {
	content: "\e05c";
}
.icon-view-thumb:before {
	content: "\e05d";
}
.icon-volume-full:before, .ti-volume:before, .ppvslider-icon:before {
	content: "\e05e";
}
.icon-volume-low:before {
	content: "\e05f";
}
.icon-volume-medium:before {
	content: "\e060";
}
.icon-volume-off:before {
	content: "\e061";
}
.icon-wallet:before {
	content: "\e062";
}
.icon-warning:before, .quiz__tip--three i:before {
	content: "\e063";
}
.icon-web:before {
	content: "\e064";
}
.icon-weight:before {
	content: "\e065";
}
.icon-wifi:before {
	content: "\e066";
}
.icon-wrong:before {
	content: "\e067";
}
.icon-zoom-in:before {
	content: "\e068";
}
.icon-zoom-out:before {
	content: "\e069";
}
